<?php

use Illuminate\Database\Seeder;

class MstVacateTypesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // データのクリア
        DB::table('mst_vacate_types')->truncate();

        // データの挿入
        $vacate_types = [
            ['code' => 1, 'name' => '未記入'],
            ['code' => 2, 'name' => '即'],
            ['code' => 3, 'name' => '相談'],
            ['code' => 4, 'name' => '期日指定'],
        ];
        DB::table('mst_vacate_types')->insert($vacate_types);
    }
}
